Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::hint< undeterminated_basic< A1 >, undeterminated_basic< A2 >, tensor4_basic< R > >

## Detailed Description

Definition at line 1064 of file expression.h.

## Public Types

typedef undeterminated_basic< A1 > | first_argument_type
typedef undeterminated_basic< A2 > | second_argument_type
typedef tensor4_basic< R > | result_type

## Member Typedef Documentation

## first_argument_type

typedef undeterminated_basic<A1> first_argument_type

Definition at line 1065 of file expression.h.

## second_argument_type

typedef undeterminated_basic<A2> second_argument_type

Definition at line 1066 of file expression.h.

## result_type

typedef tensor4_basic<R> result_type

Definition at line 1067 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h